/*
@licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2019 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of version 2 of the GNU General Public License as published by
the Free Software Foundation

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "bes", "index.html", [
    [ "Introduction", "index.html#intro", null ],
    [ "Doxygen Conventions", "index.html#conventions", [
      [ "General", "index.html#general", null ],
      [ "Classes", "index.html#classes", null ],
      [ "Methods and Functions", "index.html#methods", null ]
    ] ],
    [ "md_._README", "dc/d36/md__8_README.html", null ],
    [ "xml2json", "da/d92/md_modules_dmrpp_module_xml2json_README.html", [
      [ "A header-only C++ library converts XML to JSON", "da/d92/md_modules_dmrpp_module_xml2json_README.html#autotoc_md0", [
        [ "Usage", "da/d92/md_modules_dmrpp_module_xml2json_README.html#autotoc_md1", [
          [ "Build and Run a Command Line Tool", "da/d92/md_modules_dmrpp_module_xml2json_README.html#autotoc_md2", null ],
          [ "C++ API", "da/d92/md_modules_dmrpp_module_xml2json_README.html#autotoc_md3", null ]
        ] ],
        [ "Description", "da/d92/md_modules_dmrpp_module_xml2json_README.html#autotoc_md4", null ],
        [ "Tested Under", "da/d92/md_modules_dmrpp_module_xml2json_README.html#autotoc_md5", null ],
        [ "Donate", "da/d92/md_modules_dmrpp_module_xml2json_README.html#autotoc_md6", null ]
      ] ]
    ] ],
    [ "README", "d0/d30/md_README.html", [
      [ "README for the OPeNDAP BES", "d0/d30/md_README.html#autotoc_md7", null ],
      [ "Updated for version 3.20.6. See NEWS", "d0/d30/md_README.html#autotoc_md8", [
        [ "Bug fixes for Hyrax 1.16", "d0/d30/md_README.html#autotoc_md9", null ],
        [ "Prototype support for data stored on Amazon's S3 Web Object Store", "d0/d30/md_README.html#autotoc_md10", null ],
        [ "Support for dataset crawler/indexer systems", "d0/d30/md_README.html#autotoc_md11", null ],
        [ "Experimental support for STARE indexing", "d0/d30/md_README.html#autotoc_md12", null ],
        [ "Server function roi() improvments", "d0/d30/md_README.html#autotoc_md13", null ],
        [ "Site-specific configuration", "d0/d30/md_README.html#autotoc_md14", null ],
        [ "The MDS", "d0/d30/md_README.html#autotoc_md15", null ],
        [ "COVJSON Response", "d0/d30/md_README.html#autotoc_md16", null ],
        [ "Improved catalog support", "d0/d30/md_README.html#autotoc_md17", null ],
        [ "For the HDF4 handler", "d0/d30/md_README.html#autotoc_md18", null ],
        [ "For the HDF5 handler", "d0/d30/md_README.html#autotoc_md19", null ],
        [ "Bug fixes", "d0/d30/md_README.html#autotoc_md20", null ]
      ] ],
      [ "Updated for version 3.19.1", "d0/d30/md_README.html#autotoc_md21", null ],
      [ "Updated for version 3.19.0", "d0/d30/md_README.html#autotoc_md22", null ],
      [ "Updated for version 3.18.0", "d0/d30/md_README.html#autotoc_md23", null ],
      [ "Updated for version 3.17.4", "d0/d30/md_README.html#autotoc_md24", null ],
      [ "DAP2 versus DAP4", "d0/d30/md_README.html#autotoc_md25", null ],
      [ "What's here:", "d0/d30/md_README.html#autotoc_md26", null ],
      [ "About the BES", "d0/d30/md_README.html#autotoc_md27", [
        [ "Configuration", "d0/d30/md_README.html#autotoc_md28", [
          [ "Basic Configuration", "d0/d30/md_README.html#autotoc_md29", null ],
          [ "Configuration for Hyrax", "d0/d30/md_README.html#autotoc_md30", null ],
          [ "Installing a custom handler/module", "d0/d30/md_README.html#autotoc_md31", [
            [ "Install the newly-built handler.", "d0/d30/md_README.html#autotoc_md32", null ]
          ] ]
        ] ],
        [ "Testing", "d0/d30/md_README.html#autotoc_md33", null ],
        [ "COPYRIGHT INFORMATION", "d0/d30/md_README.html#autotoc_md34", null ]
      ] ]
    ] ],
    [ "Todo List", "dd/da0/todo.html", null ],
    [ "Deprecated List", "da/d58/deprecated.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", null ],
        [ "Functions", "namespacemembers_func.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", null ],
        [ "Typedefs", "functions_type.html", null ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Variables", "globals_vars.html", null ],
        [ "Typedefs", "globals_type.html", null ],
        [ "Enumerations", "globals_enum.html", null ],
        [ "Enumerator", "globals_eval.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"d0/d47/classHE5Parser.html#ae39cd18e85cf61253c9f79020f3defd9",
"d0/d89/classDODS__Time.html#ae0df1037867072586a09f5fe8edb1cc8",
"d0/dc4/classdmrpp_1_1DmrppArray.html#a127a48b88d5c0110a469a2e4f1e4777c",
"d1/d00/classAsciiInt16.html#a8ef252efadba70a402801be1d13ade5a",
"d1/d83/classHDF4RequestHandler.html#a6043ce2bf6e4a0584caa9a13a3794957",
"d2/d03/HDF5CF_8cc_source.html",
"d2/d57/structGenericInsituStringStream.html#aa9a84abb24e8c93b683a2e7bfea309db",
"d2/d9a/DmrppInt64_8h_source.html",
"d2/dd9/classHDF5CF_1_1Var.html#aa8dbede40b8076143856f4f18aaa7e66",
"d3/d42/classW10nJsonTransmitter.html#a34455b41e20cf6b100eb413e414ab711",
"d3/d97/classHDF5CFGeoCF1D.html#a5124511fe9f364cf6db5339d79901d88",
"d3/df6/structstruct__ff__std__args.html",
"d4/d3f/classBESResponseHandler.html#a57bfa311fba1c2bc8005ff85480b5ea9",
"d4/da1/classncml__module_1_1ReadMetadataElement.html#a0cab4b40b1b66741598c9753c489d8b1",
"d4/dc1/classGenericValue.html#a8ac062f7dd04f16f0e0013218ea1aa94ae8439e67cf5035a429766f1b765c5c88",
"d4/dfd/classBESXMLCommand.html#a71a9187f0cc503ade425008b42982c4e",
"d5/d27/classHDF5CF_1_1GMFile.html#ad9b4b46473af1faa6f29d20f41ca2320",
"d5/d42/classagg__util_1_1RCObjectInterface.html#a1df608a229b5d36cd760298372f450a9",
"d5/d8d/classcmr_1_1CmrCache.html#af097935543e9f85317b6751ac9d20a88",
"d5/dd5/classFONcInt.html#a75d8994df58529bc3086b456656629a0",
"d6/d52/classFitsModule.html#afd717bd5273bb9122282dbf864231d54",
"d6/d8a/classfunctions_1_1TabularSequence.html#ae86d2b59e66b0c4c7e408c3c99b1ed77",
"d6/ddf/classhcerr__nomemory.html",
"d7/d43/h5dds_8cc.html#a85c967f124199c2e1a86e4a5cf06b9c5",
"d7/d8e/classncml__module_1_1NCMLElement.html#a459938cb240ca6f2daa22a2628c14afb",
"d7/dd5/classncml__module_1_1ValuesElement.html#a76e02d8c5f9ea6328ce4275971d2388c",
"d8/d3f/classBESContextManager.html",
"d8/d8c/classHDF5CFUInt64.html#a2e4a0b1d73ca74d2fa109cf92f1f1ab0",
"d9/d14/classdmrpp_1_1Chunk.html#a29eaa42b26daae023c39efd75e57b92c",
"d9/d89/classBESXMLDeleteDefinitionsCommand.html#a0e9ef5df543c2b9631fd637eb0cd1d16",
"d9/de7/classhcerr__vdatainfo.html#a42b36ace80e0bf9ccb6f6ca59d7a7885",
"da/d5d/classBESDapFunctionResponseCache.html#ac962a660afcac0159cae6d56f739a74c",
"da/dbd/structmenu__section__struct.html#a34ea9cdcd0334c075583740c51fa0c75",
"db/d02/classAsciiOutput.html#a2cb75204bc56c4730bcb43ffca6ca681",
"db/d42/BESInfo_8h_source.html",
"db/d8a/ShowBesKeyCommand_8cc_source.html",
"db/de4/classgateway_1_1GatewayRequestHandler.html#a7efb567ae909745c76c8397c8fcf9b9b",
"dc/d2a/classPPTClient.html#a993ed02c14866be98a4d00a082912b36",
"dc/d8b/classBESXDTransmit.html#a5f0d253fa5c700663bc910931cd1ad58",
"dc/df2/classFoDapCovJsonTransmitter.html#ace462d529b8b1fc03b1d467def61783a",
"dd/d17/classBESProcIdResponseHandler.html",
"dd/d64/classFONcGrid.html#ac4f1989406faf7b272460a92216559b8",
"dd/da4/classhdfistream__annot.html#ae408093b455bdf683283961d401d5aff",
"dd/dfa/HDFEOS2CFStr_8cc_source.html",
"de/d4d/classBESDataDDSResponse.html",
"de/d7f/classNCModule.html#a90fabcc0237c86b5364814da2f1eafe1",
"de/dd8/structstruct__ff__format.html#a40a31ae269803c102821f46b57b73049",
"df/d27/classdmrpp_1_1DmrppUrl.html#af52d9f656a3b00a29b753d360ee72441",
"df/d82/group__RAPIDJSON__ERRORS.html#ga7e4636fd48d0148f102b8a13f0539d8c",
"df/d9a/classBESDDSResponse.html",
"df/de4/classhttpd__catalog_1_1HttpdCatalogContainerStorage.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';